{
    "version": 20200513,
    "zip-command": "zip iatest.zip iatest\/app.json iatest\/entities\/*.json iatest\/intents\/*.json iatest\/traits\/*.json iatest\/utterances\/*.json iatest\/composer\/*.json",
    "name": "iatest",
    "lang": "es",
    "timezone": "America\/Los_Angeles"
}
